@import url('https://fonts.googleapis.com/css2?family=Bitter:wght@400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800&display=swap');
@font-face {
    font-family: 'Sofia Pro';
    src: url('fonts/SofiaProRegular.eot') format('embedded-opentype'),
         url('fonts/SofiaProRegular.woff2') format('woff2'),
         url('fonts/SofiaProRegular.woff') format('woff'),
         url('fonts/SofiaProRegular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Sofia Pro';
    src: url('fonts/SofiaProSemiBold.eot') format('embedded-opentype'),
         url('fonts/SofiaProSemiBold.woff2') format('woff2'),
         url('fonts/SofiaProSemiBold.woff') format('woff'),
         url('fonts/SofiaProSemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
/*================ Var ====================*/
:root {
    --blue_color: #1B7BD4;
    --dark_blue_color: #093A59;
    --white_color: #FFFFFF;
    --body_text_color: #585d65;
    --black_color: #000000;
    --sofia-pro: 'Sofia Pro', sans-serif;
    --bitter: 'Bitter', serif;
}
body{
    color: var(--body_text_color);
}
body,span {
    font-family: var(--sofia-pro);
    line-height: 1.5;
    margin: 0;
    padding: 0;
}
p {
    font-family: var(--sofia-pro);
    line-height: 1.5;
    padding: 0;
    margin: 0;
    font-size: 17px;
}
.section_title_inner  p:not(:last-child) {
    margin-bottom: 16px;
}
li,a{
    font-family: var(--sofia-pro);
    line-height: 1.5;
    margin: 0;
    padding: 0;
}
h1,h2,h3,h4,h5,h6{
    font-family: var(--bitter);
    line-height: 1.5;
    margin: 0;
    padding: 0;
    color: var(--black_color);
    width: 100%;
    font-weight: 700;
}
img{
    max-width: 100%;
    height: auto;
}
ol,ul{
    margin: 0;
    padding: 0;
}
li{
    list-style: none;
}
h1,h2,h3,h4,h5,h6,p,a,span{
    display: inline-block;
}
a {
    text-decoration: none;
    color: var(--blue_color);
}
a:hover{
    text-decoration: none;
    color: var(--dark_blue_color);
}
.label1 {
    font-weight: 600;
    color: red;
    font-size: 12px;
    width: 100%;
    text-align: left;
    position: absolute;
    left: 12px;
    bottom: -19px;
}
h1{
    font-size: 40px;
    line-height: 1.3;
}
h2{
    font-size: 35px;
    line-height: 1.3;
    
}
h2,h3,h5,h6,h4 {
    padding-bottom: 15px;
}
h3 {
    font-size: 30px;
    line-height: 1.4;
}
h4 {
    font-size: 25px;
    line-height: 1.4;
}
.sub_title {
    font-family: var(--sofia-pro);
    color: var(--blue_color);
    font-weight: 600;
    text-transform: uppercase;
}
.title_bottom {
    margin-bottom: 40px;
}
@media only screen and (max-width: 1024px){
    h3 {
        font-size: 28px;
    }
    h5 {
        font-size: 20px;
    }
}
@media only screen and (max-width: 991px) {
    body p {
        font-size: 16px;
    }
    h1 {
        font-size: 35px;
    }
    h3 {
        font-size: 24px;
    }
    h5 {
        font-size: 18px;
    }
}
@media only screen and (max-width: 767px){
    h1,h2{
        font-size: 30px;
    }
    h3, h4{
        font-size: 20px;
    }
    h5{
        font-size: 18px;
    }
    .title_bottom {
        margin-bottom: 30px;
    }
    p {
        font-size: 16px;
    }
}
/*===============================================
= container CSS
============================================*/
@media only screen and (max-width:767px){
   body .container {
        max-width: 100%;
    }
}
@media only screen and (min-width: 768px){
    body .container {
        max-width: 920px;
    }
}
@media only screen and (min-width: 992px){
    body .container{
        max-width: 950px;
    }
}
@media only screen and (min-width: 1200px){
    body .container{
        max-width: 1140px;
    }
}
@media only screen and (min-width: 1300px){
    body .container{
        max-width: 1210px;
    }
}
@media only screen and (max-width: 991px) {
    .container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl {
        padding-right: 30px;
        padding-left: 30px;
    }
}
/*===============================================
= End container CSS
============================================*/
/*===============================================
= Default button CSS
============================================*/
.lp_default_btn {
    padding: 10px 24px;
    background: var(--blue_color);
    color: var(--white_color);
    font-weight: 600;
    font-size: 16px;
    border-radius: 50px;
    border: 2px solid transparent;
    line-height: 1.6;
    font-family: var(--sofia-pro);
    transition: all 0.4s;
    margin: 30px 0 0;
    text-transform: uppercase;
}
.lp_default_btn:hover{
    border-color: var(--blue_color);
    background: transparent;
    color: var(--blue_color);
}
.lp_default_btn:hover{
    transform: translateY(-4px);
    transition: all 0.4s ease;
}
.white_default_btn.lp_default_btn{
    background: var(--white_color);
    color: var(--blue_color);
}
.white_default_btn.lp_default_btn:hover{
    color: var(--white_color);
    border-color: var(--white_color);
    background: transparent;
}
@media only screen and (max-width:767px){
    .header_btn .lp_default_btn span,
    .footer_btn .lp_default_btn span,
    .meet-doctors-sec-two .lp_default_btn span,
    .lp_banner_section .lp_default_btn span{
        display: none;
    }
    .footer_btn .lp_default_btn,
    .meet-doctors-sec-two .meet-doctors-content-two .lp_default_btn,
    .lp_banner_section .lp_borderd_btn{
        width: 100%;
        max-width: 220px;
        text-align: center;
    }
}
@media only screen and (max-width: 575px){
    .lp_default_btn span{
        display: none;
    }
}
@media only screen and (max-width: 480px){
    .lp_default_btn{
        font-size: 16px !important;
        width: 100%;
        text-align: center;
    }
}
/*===============================================
= end Default button CSS
============================================*/
/*===============================================
= section padding CSS
============================================*/
.section_padding{
    padding: 100px 0;
}
.section_less_padding {
    padding: 70px 0;
}
.section_small_padding {
    padding: 50px 0px;
}
@media only screen and (max-width: 991px) {
    .section_padding{
        padding: 60px 0;
    }
    .section_less_padding, .section_small_padding {
        padding: 40px 0;
    }
}
@media only screen and (max-width: 767px) {
    .section_padding{
        padding: 50px 0;
    }
}
/*===============================================
= End section padding CSS
============================================*/
/*===============================================
= start Header CSS
============================================*/
.sticky-header{
    position: sticky;
    position: -webkit-sticky;
    top: 0;
    background: var(--white_color);
    display: inline-block;
    width: 100%;
    z-index: 999;
}
.scroll-header{
    box-shadow: 0px 10px 17px rgb(34 81 168 / 9%);
}
.lp_header{
    padding: 15px 0;
    box-shadow: 0px 0px 11px #d4d1d4;
}
.header_btn{
    text-align: right;
}
.header_btn .lp_default_btn {
    margin: 0px;
}
@media only screen and (max-width: 480px){
    .lp_header .container{
        padding: 0 20px;
    }
    .lp_header .container .row > div{
        padding: 0;
    }
    .lp_header .container .row{
        margin: 0;
    }
}
/*===============================================
= End Header CSS
============================================*/
/*===============================================
= footer start  CSS
============================================*/
.lp_footer{
    padding: 15px 0;
    background: var(--dark_blue_color);
}
.footer_text p{
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    color: #Fff;
    text-align: center;
    width: 100%;
    margin: 0;
}
.footer_btn{
    text-align: center;
}
.footer_btn .lp_default_btn {
    margin :  0px;
}
@media only screen and (max-width: 991px){
    .footer_text p{
        margin: 25px 0 0;
    }
    .footer_btn{
        text-align: right;
    }
}
@media only screen and (max-width: 767px){
    .footer_logo{
        margin: 0 0 20px;
    }
}
@media only screen and (max-width: 575px){
    .lp_footer{
        padding: 25px 0 80px;
    }
    .footer_logo,
    .footer_btn,
    .footer_text p {
        text-align: center;
    }
    .footer_text p{
        margin: 20px 0 0;
    }
}
/*===============================================
= End footer CSS
============================================*/
/*===============================================
= page bottom cta CSS
===============================================*/
.page-default-btn {
    position: fixed;
    padding: 15px 0;
    bottom: 0;
    width: 100%;
    z-index: 9999;
    display: block;
}
.page-default-btn a {
    box-shadow: 0 0 15px rgb(255 255 255 / 40%) !important;
    width: 100%;
    position: relative;
    text-transform: uppercase;
    font-weight: bold;
    background: var(--blue_color);
    border-radius: 8px;
    color: var(--white_color);
    outline: none;
    border: 2px solid transparent;
    text-decoration: none !important;
    padding: 15px 28px;
    font-size: 14px;
    line-height: 15px;
    display: inline-block;
    text-align: center;
}
.page-default-btn a img {
    max-width: 15px;
    margin-left: 5px;
    margin-top: -6px;
}

@media only screen and (min-width: 576px){
    .page-default-btn {
        display: none;
    }
}
@media only screen and (max-width: 374px){
    .page-default-btn a{
        font-size: 12px;
    }
}
/*===============================================
= end page bottam cta  CSS
===============================================*/
/*===============================================
= Banner section CSS
===============================================*/
.lp_banner_section {
    background-image: url('lp-images/banner-bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 80%;
    min-height: 550px;
}
.banner-image h5 {
    background-color: #52829f;
    color: var(--white_color);
    border-radius: 10px;
}
.lp_banner_section .banner-image img {
    width: 100%;
    height: auto;
    object-fit: cover;
    border-radius: 10px;
}
@media only screen and (max-width: 991px){
    .lp_banner_section {
        padding-top: 0px;
        background: #F1F6F9;
    }
    .lp_banner_section .banner-image {
        margin-left: -30px;
        margin-right: -30px;
    }
    .banner_title_inner {
        margin-top: 20px;
    }
    .lp_banner_section .banner-image img, .banner-image h5 {
        border-radius: 0px;
    }
}

/*===============================================
= End Banner section CSS
===============================================*/
/*===============================================
= Steps section CSS
===============================================*/
.steps_box {
    border: 1px solid rgba(223, 223, 223, 0.5);
    background: #fff;
    border-radius: 8px;
    padding: 25px;
    box-shadow: 1px 6px 20px rgb(0 0 0 / 8%);
    height: 100%;
}
.steps_box_img {
    margin-bottom: 25px;
    background: #1b7bd42e;
    border-radius: 7px;
    max-width: 70px !important;
    height: 70px;
    width: 100%;
    display: flex;
    align-items: center;
    text-align: center;
}
.steps_box_main {
    height: 100%;
}
.steps_box_img img {
    max-width: 46px;
    height: auto;
    filter: brightness(0) saturate(100%) invert(33%) sepia(73%) saturate(3325%) hue-rotate(194deg) brightness(95%) contrast(79%);
    text-align: center;
    margin: auto;
}
.xs_list_count {
    counter-reset: xs-counter;
}
.xs_list_count .steps_box{
    counter-increment: xs-counter;
}
.xs_list_count .steps_box{
    position: relative;
}
.xs_list_count .steps_box::before {
    position: absolute;
    content: counter(xs-counter);
    color: #808080;
    font-size: 77px;
    font-weight: 700;
    display: block;
    right: 25px;
    bottom: 0;
    top: 15px;
    margin: auto;
    z-index: 1;
    opacity: 0.09;
    line-height: 1;
}
@media only screen and (max-width: 991px){  
    .three_steps_sec .col-12.col-md-6.col-lg-4:not(:last-of-type){
        margin-bottom: 20px;
    }
}
@media only screen and (max-width: 767px){
    .steps_box {
        height: auto;
    }   
}
/*===============================================
= Steps section CSS
===============================================*/
/*=============================================
= accept PPO start Section  CSS
=============================================*/
.accept-ppo-sec .section_title_content {
    max-width: 996px;
    margin: 0 auto;
    padding: 50px;
    background: transparent;
}
.accept-ppo-sec {
    background: url('/lp-asset/lp-images/accept-ppo-section-bg.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-color: var(--dark_blue_color);
}
.accept-ppo-sec .section_title_inner h2 , .accept-ppo-sec .section_title_inner p, .accept-ppo-sec .section_title_inner h3{
    color: var(--white_color);
    padding-bottom: 0px;
}
/*=============================================
= End accept PPO Section  CSS
=============================================*/
/*=============================================
= Take It From A Doctor CSS
=============================================*/
.video_box {
    position: relative;
    width: 100%;
    height: 100%;
    padding-bottom: 56.25%;
    border-radius: 10px;
}
.video_box iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    min-height: 100%;
    min-width: 100%;
    z-index: 9;
    object-fit: cover;  
    border-radius: 10px;
}
/*=============================================
= End Take It From A Doctor CSS
=============================================*/
/*=============================================
= blue call section CSS
=============================================*/
.blue_call_sec .section_title_content {
    max-width: 996px;
    margin: 0 auto;
    padding: 50px;
    background: transparent;
}
.blue_call_sec {
    background: url('/lp-asset/lp-images/Serch-end-banner-bg.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-color: var(--blue_color);
}
.blue_call_sec .section_title_inner h2 , .blue_call_sec .section_title_inner p{
    color: var(--white_color);
    padding-bottom: 0px;
}
/*=============================================
= End blue call section CSS
=============================================*/
/*=============================================
= Modal Css
=============================================*/
.modal {
    pointer-events: none;
}
.modal .modal-dialog {
    max-width: 600px;
    margin: auto !important;
    height: 100%;
}
.modal-body {
    position: relative;
    padding: 0px!important;
    border-radius: 20px;
}
.modal-content {
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    border-radius: 30px;
}
.close {
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 999;
}
/* button.close {
    padding: 0;
    background-color: transparent;
    border: 0;
}
button.close span {
    font-size: 1.6rem;
    right: 15px;
    position: relative;
    top: 10px;
    font-weight: 400;
    color: var(--white_color);
    width: 30px;
    height: 30px;
    background: var(--blue_color);
    line-height: 1;
    border-radius: 50%;
} */
button.close {
    right: 15px;
    top: 10px;
    color: var(--white_color);
    width: 30px;
    height: 30px;
    background: var(--blue_color);
    line-height: 30px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    margin: auto;
    border: none;
}
button.close span {
    font-size: 15px;
    line-height: 1.2;
    margin: auto;
}
.close:hover {
    opacity: 1 !important;
    background: var(--dark_blue_color) !important;
    border: none !important;
    outline: none !important;
    color: var(--white_color) !important;
}
.modal-body .form-main {
    padding: 55px 30px 30px 30px;
}
@media only screen and (max-width: 660px) {
    .modal .modal-dialog {
        margin-right:30px !important;
        margin-left: 30px !important;
    }
}
@media only screen and (max-width: 767px){
    .modal-body .form-main {
        padding: 45px 10px 20px 10px;
        overflow: scroll;
    }
    button.close {
        width: 25px;
        height: 25px;
        right: 10px;
    }
}
/*=============================================
= End Modal Css
=============================================*/
/*===============================================
= Form CSS
============================================*/
.lp_main_form{
    background-color: var(--white_color);
    text-align: center;
    
}
.lp_main_form .gform_wrapper form .gfield input::placeholder {
    color: #748493;
}
.lp_main_form .gform_wrapper form > ul{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -12px;
}
.lp_main_form .gform_wrapper form li{
    padding: 0 12px;
    width: 100%;
    position: relative;
     margin: 20px 0 0;
}
.lp_main_form .gform_wrapper form li.gfield-half{
    width: 50%;
}
.lp_main_form .gform_wrapper form li label.gfield_label{
    font-size: 16px;
    line-height: 1.5;
    font-weight: 700;
    color: #556370;
    width: 100%;
    text-align: left;
    margin: 0 0 12px;
}
.lp_main_form .gform_wrapper form .gfield input,
.please-select {
    width: 100%;
    padding: 12px 15px !important;
    line-height: 1.5;
    min-height: 40px;
    border-radius: 5px;
    font-size: 15px;
    font-weight: 400;
    outline: none;
    background: #edf5fc;
    border: none;
}
.lp_main_form .gform_wrapper form .gfield input::placeholder,
.please-select::placeholder {
    color: #76787E;
}
.form_default_btn:hover{
    transform: translateY(-4px);
    transition: all 0.4s ease;
}
.gform_footer {
    position: relative;
}
.gform_footer label.lbl_msg_success {
    position: absolute;
    left: 0;
    bottom: -24px;
    width: 100%;
    text-align: center;
}
.select-option-div .select-styled {
    background: #edf5fc;
    width: 100%;
    max-width: 100%;
    padding: 12px 15px;
    text-align: left;
    line-height: 1.5;
    background-image: url('/lp-asset/lp-images/arrow-down.svg');
    background-position: right 15px center;
    background-repeat: no-repeat;
    font-size: 15px;
    font-weight: 400;
    min-height: 40px;
    border-radius: 5px;
    color: #76787E;
    font-family: var(--sofia-pro);
}
.select-option-div .select-option {
    position: relative;
}
.select-option-div ul.select-options {
    background: rgb(255, 255, 255);
    margin: 0px;
    list-style: none;
    box-shadow: rgb(0 0 0 / 10%) 0px 0px 15px 4px !important;
    padding: 0px 0px  10px 0px;
    border-radius: 0px 0px 10px 10px;
    position: absolute;
    width: 100%;
    z-index: 1;
    height: 200px;
    overflow-y: scroll;
}
.select-option-div .select-options li {
    list-style-type: none;
    color: #7a7a7a;
    padding: 6px 15px 6px 15px !important;
    margin: 0;
    text-align: left;
    cursor: pointer;
    margin: 10px 0 0 !important;
}
.select-option-div .select-options li:hover {
    background: rgba(122 122 122 / 15%);
}
@media only screen and (max-width: 767px){
    .select-option-div ul.select-options {
        box-shadow: none;
        border: 1px solid #edf5fc;
        background: #edf5fc !important;
        border-radius: 0px;
    }
    .lp_main_form .gform_wrapper {
        overflow-x: hidden !important;
        overflow-y: scroll;
    }
    .lp_main_form .gform_wrapper form {
        padding: 15px;
    }
}
@media only screen and (max-width: 576px){
    .lp_main_form .gform_wrapper form li{
        width: 100% !important;
    }

}
/*===============================================
= End Form CSS
============================================*/
/*===============================================
= Side By side CSS
============================================*/
.full_img img {
    border-radius: 10px;
}
.full_img img {
    width: 100%;
    object-fit: cover;
    height: auto;
}
@media only screen and (min-width: 992px){
    .left_content {
        margin-left: 5%;
    }
    .right_content {
        margin-right: 5%;
    }
}
@media only screen and (max-width: 991px){
    .full_img{
        margin-bottom: 25px;
    }
    .side_row_top {
        margin-top: 0px !important;
    }
}
/*===============================================
= End Side By side CSS
============================================*/
/*===============================================
= Fatal Mistake CSS
============================================*/
.fatal-mistake-sec ul li {
    font-size: 16px;
    line-height: 1;
    color: #2F2D2D;
    position: relative;
    padding-left: 21px;
    background-image: url('/lp-asset/lp-images/arrow-list.svg');
    background-repeat: no-repeat;
    background-position: top 2px left 0;
}
.fatal-mistake-sec ul {
    padding: 0;
    list-style: none;
    width: 100%;
    margin: 18px 0px;
}
.fatal-mistake-sec ul li:not(:last-child) {
    margin: 0 0 20px;
}
.box_main {
    background: #f0f7fe;
    padding: 40px;
    border-radius: 10px;
}
@media only screen and (max-width: 991px){
    .box_main {
        padding: 30px;
    }
}
/*============================================
= End Fatal Mistake CSS
============================================*/
/*============================================
= Review CSS
============================================*/
.review_sec{
    background-image: url(/lp-asset/lp-images/review-bg-img.jpg);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    z-index: 1;
}
.review_sec::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 70%);
    z-index: -1;
}
.review_inner_title h3, .review_inner_title h4 {
    color: var(--white_color);
}
.review_inner_title h4{
    padding-top: 15px;
}
/*============================================
= End Review CSS
============================================*/